﻿@charset "utf-8"; 
.table-wrap table td,.table-wrap table th{padding:5px!important}
.news-main .newslist.list0 li .newslist-img{display: none; }
.newslist li .newslist-info .title { -webkit-line-clamp: 3;}
@media (min-width:1025px){header:not(.is-active) .head-info .nav-ul>li a{color:#fff}
header:not(.is-active) .head-info .head-search button em{color:var(--fontcolor)}}
.news-main .newslist li .newslist-info .more{display:none}
.news-main .newslist.list0 li .newslist-info{display:flex;justify-content:space-between;align-items:center}
.news-main .newslist li .newslist-info .date{order:1}
.news-main .newslist.list0 li .newslist-info .title{margin:20px 0}
.news-main .newslist li .newslist-info{padding:0 20px}
 @media (min-width:1024px){body:not(.nobanner){padding-top:120px}
body:not(.nobanner) .head-info{background:var(--color)}
}